/*
.pie{
	@include pie-element(relative);
}
*/
/* line 6, ../sass/html5-boilerplate/_reset.scss */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, ../sass/html5-boilerplate/_reset.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

/* line 27, ../sass/html5-boilerplate/_reset.scss */
blockquote, q {
  quotes: none; }

/* line 29, ../sass/html5-boilerplate/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none; }

/* line 32, ../sass/html5-boilerplate/_reset.scss */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* line 34, ../sass/html5-boilerplate/_reset.scss */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

/* line 36, ../sass/html5-boilerplate/_reset.scss */
del {
  text-decoration: line-through; }

/* line 38, ../sass/html5-boilerplate/_reset.scss */
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

/* line 40, ../sass/html5-boilerplate/_reset.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 42, ../sass/html5-boilerplate/_reset.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/* line 11, ../sass/html5-boilerplate/_fonts.scss */
body {
  font-size: 12px;
  font-family: sans-serif;
  line-height: 18px;
  *font-size: small; }

/* line 20, ../sass/html5-boilerplate/_fonts.scss */
pre, code, kbd, samp {
  font-family: monospace, sans-serif; }

/* line 15, ../sass/html5-boilerplate/_styles.scss */
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

/* line 17, ../sass/html5-boilerplate/_styles.scss */
ul, ol {
  margin-left: 1.8em; }

/* line 18, ../sass/html5-boilerplate/_styles.scss */
ol {
  list-style-type: decimal; }

/* line 20, ../sass/html5-boilerplate/_styles.scss */
td {
  vertical-align: top; }

/* line 22, ../sass/html5-boilerplate/_styles.scss */
sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  bottom: -0.25em; }

/* line 24, ../sass/html5-boilerplate/_styles.scss */
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  top: -0.5em; }

/* line 53, ../sass/html5-boilerplate/_styles.scss */
a:hover, a:active {
  outline: none; }

/* line 58, ../sass/html5-boilerplate/_styles.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  padding: 15px; }

/* line 71, ../sass/html5-boilerplate/_styles.scss */
label, input[type="button"], input[type="submit"], input[type="image"], button {
  cursor: pointer; }

/* line 80, ../sass/html5-boilerplate/_styles.scss */
button, input, select, textarea {
  width: auto;
  overflow: visible;
  margin: 0;
  font-size: 100%;
  font-family: sans-serif;
  vertical-align: baseline; }

/* line 84, ../sass/html5-boilerplate/_styles.scss */
textarea {
  overflow: auto;
  vertical-align: text-top; }

/* line 87, ../sass/html5-boilerplate/_styles.scss */
input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* line 99, ../sass/html5-boilerplate/_styles.scss */
::-moz-selection {
  background: #999;
  color: #fff;
  text-shadow: none; }

/* line 100, ../sass/html5-boilerplate/_styles.scss */
::selection {
  background: #999;
  color: #fff;
  text-shadow: none; }

/* line 105, ../sass/html5-boilerplate/_styles.scss */
a:link {
  -webkit-tap-highlight-color: #999; }

/* line 118, ../sass/html5-boilerplate/_styles.scss */
.ie7 img {
  -ms-interpolation-mode: bicubic; }

/* line 120, ../sass/html5-boilerplate/_styles.scss */
.ie6 legend, .ie7 legend {
  margin-left: -7px; }

/* line 125, ../sass/html5-boilerplate/_styles.scss */
nav ul, nav li {
  margin: 0;
  list-style: none;
  list-style-image: none; }

/* line 10, ../sass/html5-boilerplate/_helpers.scss */
.ir {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  direction: ltr;
  background-repeat: no-repeat; }

/* line 12, ../sass/html5-boilerplate/_helpers.scss */
.hidden {
  display: none;
  visibility: hidden; }

/* line 14, ../sass/html5-boilerplate/_helpers.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }
  /* line 50, ../sass/html5-boilerplate/_helpers.scss */
  .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto; }

/* line 16, ../sass/html5-boilerplate/_helpers.scss */
.clearfix {
  zoom: 1; }
  /* line 61, ../sass/html5-boilerplate/_helpers.scss */
  .clearfix:before, .clearfix:after {
    content: "";
    display: table; }
  /* line 62, ../sass/html5-boilerplate/_helpers.scss */
  .clearfix:after {
    clear: both; }

/* line 4, ../sass/application.scss */
.clearfix-res:before,
.clearfix-res:after {
  display: table;
  content: " "; }

/* line 9, ../sass/application.scss */
.clearfix-res:after {
  clear: both; }

/* line 12, ../sass/application.scss */
.gray-bg {
  background-color: #dcdcdc;
  padding: 15px; }

@media (max-width: 767px) {
  /* line 18, ../sass/application.scss */
  .hidden-mobile {
    display: none; }

  /* line 21, ../sass/application.scss */
  .mobile-center {
    float: none;
    display: block;
    margin: 0 auto 10px auto; } }
/* line 29, ../sass/application.scss */
body {
  color: #222;
  font: normal 13px/18px Arial, Helvetica, sans-serif;
  color: #616469;
  background: #FFF url(../images/bg-full-gradient.gif) repeat-x;
  font-size: 100%;
  line-height: 1.5em; }
  /* line 38, ../sass/application.scss */
  body.page {
    font-size: 13px; }
  /* line 43, ../sass/application.scss */
  body p {
    font-size: 13px; }

/* line 49, ../sass/application.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: arial,helvetica,sans-serif;
  font-weight: normal; }

/* line 54, ../sass/application.scss */
h1 {
  font-size: 2.33333em;
  line-height: 1.28571em;
  margin-bottom: .5em; }

/* line 63, ../sass/application.scss */
h2 {
  font-size: 2.33333em;
  line-height: 1.28571em;
  margin-bottom: 0.5em; }

/* line 74, ../sass/application.scss */
h3 {
  font-size: 24px;
  font-size: 1.5rem;
  margin-bottom: 1em; }

/* line 79, ../sass/application.scss */
h4 {
  color: #99cc00;
  font-size: 20px;
  font-size: 1.2rem;
  padding: 10px 0px 10px 0px; }

/* line 87, ../sass/application.scss */
h5 {
  font-size: 19px;
  line-height: 2.5em; }

/* line 92, ../sass/application.scss */
h6 {
  font-size: 1.16667em;
  line-height: 1.28571em; }

/* line 94, ../sass/application.scss */
.xoxo {
  list-style: none; }

/* line 97, ../sass/application.scss */
a {
  text-decoration: none;
  color: #222; }
  /* line 100, ../sass/application.scss */
  a:hover {
    color: #0761E2; }
  /* line 101, ../sass/application.scss */
  a:visited {
    color: #222; }

/* line 107, ../sass/application.scss */
b, strong {
  font-weight: bold; }

/* line 111, ../sass/application.scss */
blockquote {
  font-style: italic; }

/* line 115, ../sass/application.scss */
img {
  max-width: 100%;
  height: auto; }

/* line 120, ../sass/application.scss */
p {
  text-align: justify;
  margin-bottom: 1.2em;
  line-height: 1.4em; }

/* line 130, ../sass/application.scss */
input:focus, textarea:focus {
  background: white; }

/* line 134, ../sass/application.scss */
article {
  min-height: 540px; }
  /* line 138, ../sass/application.scss */
  article a {
    color: #616469;
    text-decoration: underline; }
    /* line 142, ../sass/application.scss */
    article a:visited {
      color: #616469; }
    /* line 146, ../sass/application.scss */
    article a:hover {
      text-decoration: none;
      color: #616469; }
  /* line 158, ../sass/application.scss */
  article ul {
    list-style-type: none;
    margin-left: 0px !important; }
    /* line 163, ../sass/application.scss */
    article ul li {
      line-height: 16px;
      padding: 4px 0 5px 22px;
      background: url(../images/list_marker.gif) 0 5px no-repeat; }
  /* line 170, ../sass/application.scss */
  article table th {
    font-size: 16px;
    color: #9C0;
    font-weight: normal;
    font-style: italic;
    text-align: left;
    width: 45%;
    padding-bottom: 10px; }
  /* line 180, ../sass/application.scss */
  article table.border tr, article table.border td, article table.border th {
    padding: 5px 10px;
    border: 1px solid #777;
    vertical-align: middle; }
  /* line 185, ../sass/application.scss */
  article table.border tr td {
    width: 25%; }

@media (max-width: 767px) {
  /* line 197, ../sass/application.scss */
  article table th, article table td {
    display: block;
    width: 100% !important; } }
/* line 207, ../sass/application.scss */
.float-left {
  margin-top: 10px;
  float: left;
  margin-right: 10%; }

/* line 212, ../sass/application.scss */
.float-right {
  margin-top: 10px;
  float: right;
  margin-left: 10%; }

/* line 217, ../sass/application.scss */
.clearfix {
  clear: both; }

/* Parts */
/* End Parts */
/* line 248, ../sass/application.scss */
header h1, header h2, nav#access {
  text-align: center; }

/* line 252, ../sass/application.scss */
.clearfix {
  *zoom: 1; }
  /* line 38, ../../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/utilities/general/_clearfix.scss */
  .clearfix:after {
    content: "";
    display: table;
    clear: both; }

/* line 255, ../sass/application.scss */
.alignleft {
  float: left;
  margin-right: 1.5em;
  margin-top: 1.5em; }

/* line 260, ../sass/application.scss */
.alignright {
  float: right;
  margin-left: 1.5em;
  margin-top: 1.5em; }

/* line 266, ../sass/application.scss */
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

/* line 271, ../sass/application.scss */
label.screen-reader-text {
  display: none;
  visibility: none; }

/* line 281, ../sass/application.scss */
#footer .foot-left, #footer .foot-right {
  display: block;
  text-align: center;
  float: none; }

/* line 289, ../sass/application.scss */
header h1, header h2, nav#access {
  text-align: left; }

/* line 295, ../sass/application.scss */
.wrap {
  margin: 0 auto; }

/* line 300, ../sass/application.scss */
.donation-form-wrap {
  background-color: #fff;
  display: none; }

/* line 309, ../sass/application.scss */
nav#access li:first-child {
  margin-left: 0; }

/* line 321, ../sass/application.scss */
.slider object {
  z-index: 1; }
/* line 326, ../sass/application.scss */
.slider .cycle-slide img {
  width: 100%; }
/* line 329, ../sass/application.scss */
.slider .cycle-prev, .slider .cycle-next {
  background: url(../images/arrows.png) no-repeat;
  position: absolute;
  height: 32px;
  width: 34px;
  z-index: 99999999999999; }
  /* line 336, ../sass/application.scss */
  .slider .cycle-prev:hover, .slider .cycle-next:hover {
    opacity: .9;
    cursor: pointer; }
/* line 343, ../sass/application.scss */
.slider .cycle-prev {
  background-position: 0px 0px;
  right: 40px;
  bottom: 15px; }
/* line 349, ../sass/application.scss */
.slider .cycle-next {
  background-position: -40px 0px;
  right: 5px;
  bottom: 15px; }

/* line 5, ../sass/theme/_header.scss */
#header {
  position: relative;
  background: #FFF url(../images/row_header.gif) repeat-x; }
  /* line 10, ../sass/theme/_header.scss */
  #header h1, #header h2 {
    margin: 0px; }
  /* line 14, ../sass/theme/_header.scss */
  #header a#logo {
    z-index: 9999;
    display: block;
    text-align: center;
    margin: 0 auto 0 auto;
    padding: 20px 20px 0;
    -moz-transition: opacity 0.1s ease-in-out;
    -o-transition: opacity 0.1s ease-in-out;
    -webkit-transition: opacity 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out; }
    /* line 22, ../sass/theme/_header.scss */
    #header a#logo:hover {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
      opacity: 0.7; }
  /* line 28, ../sass/theme/_header.scss */
  #header .tagline {
    text-align: center;
    color: #BBBBBB;
    font-size: 16px;
    font-style: oblique;
    font-weight: normal; }
  /* line 36, ../sass/theme/_header.scss */
  #header #searchform {
    padding-top: 15px;
    padding-bottom: 20px;
    text-align: center; }
    /* line 41, ../sass/theme/_header.scss */
    #header #searchform input[type=text] {
      width: 175px;
      height: 14px; }
    /* line 46, ../sass/theme/_header.scss */
    #header #searchform #searchsubmit {
      background: url(../images/search.png) 0px 0px;
      border: 0px;
      font-size: 16px;
      text-indent: -99999px;
      height: 15px;
      width: 15px;
      padding: 0;
      margin-top: 0;
      margin-bottom: 0; }

@media (min-width: 768px) {
  /* line 64, ../sass/theme/_header.scss */
  #header {
    height: 88px; }
    /* line 66, ../sass/theme/_header.scss */
    #header a#logo {
      display: block;
      margin: 10px 0 0 36px;
      padding: 0;
      height: 67px;
      width: 353px;
      position: absolute; }
    /* line 74, ../sass/theme/_header.scss */
    #header .tagline {
      text-align: right;
      font-size: 20px;
      position: absolute;
      right: 8px;
      bottom: 13px; }
    /* line 81, ../sass/theme/_header.scss */
    #header #searchform {
      position: relative;
      right: 20px;
      top: 20px;
      text-align: right;
      padding-top: 0;
      padding-bottom: 0; } }
/* line 25, ../sass/theme/_top_nav.scss */
nav#access {
  display: none; }
  /* line 29, ../sass/theme/_top_nav.scss */
  nav#access ul#menu-main {
    z-index: 999;
    display: block;
    background: url(../images/row_top_menu.gif) repeat-x;
    width: 100%; }
    /* line 35, ../sass/theme/_top_nav.scss */
    nav#access ul#menu-main li {
      z-index: 999;
      display: block;
      text-align: center;
      background: url(../images/row_top_menu.gif) repeat-x; }
      /* line 41, ../sass/theme/_top_nav.scss */
      nav#access ul#menu-main li.current-menu-item, nav#access ul#menu-main li.current-menu-parent, nav#access ul#menu-main li.current_page_ancestor, nav#access ul#menu-main li.current_page_item {
        background: url(../images/top_menu_hover.gif) repeat-x; }
        /* line 43, ../sass/theme/_top_nav.scss */
        nav#access ul#menu-main li.current-menu-item a, nav#access ul#menu-main li.current-menu-parent a, nav#access ul#menu-main li.current_page_ancestor a, nav#access ul#menu-main li.current_page_item a {
          color: #008db4; }
      /* line 48, ../sass/theme/_top_nav.scss */
      nav#access ul#menu-main li ul.sub-menu, nav#access ul#menu-main li ul.children {
        z-index: 999;
        background-color: #CFEDF6;
        display: none; }
        /* line 53, ../sass/theme/_top_nav.scss */
        nav#access ul#menu-main li ul.sub-menu li, nav#access ul#menu-main li ul.children li {
          position: relative;
          text-align: center;
          margin: 0px;
          float: none; }
          /* line 60, ../sass/theme/_top_nav.scss */
          nav#access ul#menu-main li ul.sub-menu li ul.children, nav#access ul#menu-main li ul.sub-menu li ul.sub-menu, nav#access ul#menu-main li ul.children li ul.children, nav#access ul#menu-main li ul.children li ul.sub-menu {
            position: absolute;
            left: 150px;
            top: 0px; }
            /* line 68, ../sass/theme/_top_nav.scss */
            nav#access ul#menu-main li ul.sub-menu li ul.children li:last-child, nav#access ul#menu-main li ul.sub-menu li ul.sub-menu li:last-child, nav#access ul#menu-main li ul.children li ul.children li:last-child, nav#access ul#menu-main li ul.children li ul.sub-menu li:last-child {
              border: 0px; }
            /* line 74, ../sass/theme/_top_nav.scss */
            nav#access ul#menu-main li ul.sub-menu li ul.children li a, nav#access ul#menu-main li ul.sub-menu li ul.sub-menu li a, nav#access ul#menu-main li ul.children li ul.children li a, nav#access ul#menu-main li ul.children li ul.sub-menu li a {
              z-index: 9999;
              border-bottom: 1px solid #86D3EA;
              background-color: #0DA7D4;
              color: #C2E9F4; }
              /* line 80, ../sass/theme/_top_nav.scss */
              nav#access ul#menu-main li ul.sub-menu li ul.children li a:hover, nav#access ul#menu-main li ul.sub-menu li ul.sub-menu li a:hover, nav#access ul#menu-main li ul.children li ul.children li a:hover, nav#access ul#menu-main li ul.children li ul.sub-menu li a:hover {
                color: #000; }
          /* line 89, ../sass/theme/_top_nav.scss */
          nav#access ul#menu-main li ul.sub-menu li a, nav#access ul#menu-main li ul.children li a {
            text-transform: none;
            width: 100%;
            background-image: none;
            display: block;
            border-bottom: 1px solid #e7f6fb;
            background-color: #cfedf6;
            color: #3a69be;
            font-size: 13px;
            padding: 8px 20px; }
      /* line 104, ../sass/theme/_top_nav.scss */
      nav#access ul#menu-main li:hover {
        background: url(../images/top_menu_hover.gif) repeat-x; }
        /* line 106, ../sass/theme/_top_nav.scss */
        nav#access ul#menu-main li:hover a {
          color: #008db4; }
      /* line 122, ../sass/theme/_top_nav.scss */
      nav#access ul#menu-main li a {
        text-transform: uppercase;
        color: #FFF;
        font-size: 15px;
        line-height: 17px;
        display: block;
        height: 100%;
        margin: 0;
        width: 141px;
        padding: 18px 22px 18px 22px; }

/* line 149, ../sass/theme/_top_nav.scss */
#mobile-menu-toggle {
  position: relative;
  display: block !important;
  text-align: center;
  padding: 10px; }
  /* line 154, ../sass/theme/_top_nav.scss */
  #mobile-menu-toggle a {
    float: right;
    display: block;
    background: #FFF;
    padding: 5px 10px;
    border-radius: 3px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px; }
    /* line 163, ../sass/theme/_top_nav.scss */
    #mobile-menu-toggle a#mobile-menu-toggle-button:hover {
      color: #0da5d3; }

/* line 168, ../sass/theme/_top_nav.scss */
#mobile-donate {
  list-style: none;
  padding: 0;
  margin: 0;
  float: left; }
  /* line 173, ../sass/theme/_top_nav.scss */
  #mobile-donate a {
    background: #0da7d4;
    color: #FFF; }

/* line 178, ../sass/theme/_top_nav.scss */
nav#access-mobile {
  display: none;
  font-size: 16px;
  padding: 10px 0 20px; }
  /* line 183, ../sass/theme/_top_nav.scss */
  nav#access-mobile li .current_page_item > a {
    color: #FFF !important;
    background-color: #0da5d3; }
  /* line 188, ../sass/theme/_top_nav.scss */
  nav#access-mobile .page-item-13 {
    display: none; }
  /* line 191, ../sass/theme/_top_nav.scss */
  nav#access-mobile a {
    display: block;
    padding: 7px 10px;
    background: transparent; }
    /* line 195, ../sass/theme/_top_nav.scss */
    nav#access-mobile a:hover {
      color: #FFF;
      background-color: #22c1f1; }
  /* line 200, ../sass/theme/_top_nav.scss */
  nav#access-mobile ul ul {
    font-size: 14px; }
    /* line 202, ../sass/theme/_top_nav.scss */
    nav#access-mobile ul ul a {
      padding-left: 30px;
      color: #4d4d4d; }
    /* line 206, ../sass/theme/_top_nav.scss */
    nav#access-mobile ul ul ul a {
      padding-left: 50px; }
    /* line 209, ../sass/theme/_top_nav.scss */
    nav#access-mobile ul ul ul ul a {
      padding-left: 70px; }

@media (min-width: 768px) {
  /* line 216, ../sass/theme/_top_nav.scss */
  #mobile-menu-toggle,
  nav#access-mobile {
    display: none !important; }

  /* line 222, ../sass/theme/_top_nav.scss */
  nav#access {
    display: block !important; }
    /* line 226, ../sass/theme/_top_nav.scss */
    nav#access ul#menu-main {
      z-index: 999;
      display: block;
      background: url(../images/row_top_menu.gif) repeat-x;
      width: 100%;
      height: 53px; }
      /* line 233, ../sass/theme/_top_nav.scss */
      nav#access ul#menu-main li {
        z-index: 999;
        float: left;
        display: block;
        text-align: center;
        background: url(../images/row_top_menu.gif) repeat-x; }
        /* line 240, ../sass/theme/_top_nav.scss */
        nav#access ul#menu-main li.current-menu-item, nav#access ul#menu-main li.current-menu-parent, nav#access ul#menu-main li.current_page_ancestor, nav#access ul#menu-main li.current_page_item {
          background: url(../images/top_menu_hover.gif) repeat-x; }
          /* line 242, ../sass/theme/_top_nav.scss */
          nav#access ul#menu-main li.current-menu-item a, nav#access ul#menu-main li.current-menu-parent a, nav#access ul#menu-main li.current_page_ancestor a, nav#access ul#menu-main li.current_page_item a {
            color: #008db4; }
        /* line 247, ../sass/theme/_top_nav.scss */
        nav#access ul#menu-main li:first-child {
          margin-left: .5em; }
        /* line 250, ../sass/theme/_top_nav.scss */
        nav#access ul#menu-main li:last-child {
          margin-right: .5em; }
        /* line 254, ../sass/theme/_top_nav.scss */
        nav#access ul#menu-main li ul.sub-menu, nav#access ul#menu-main li ul.children {
          z-index: 999;
          width: 190px;
          background-color: #CFEDF6;
          position: absolute;
          display: none; }
          /* line 261, ../sass/theme/_top_nav.scss */
          nav#access ul#menu-main li ul.sub-menu li, nav#access ul#menu-main li ul.children li {
            position: relative;
            text-align: left;
            margin: 0px;
            float: none;
            width: 150px; }
            /* line 269, ../sass/theme/_top_nav.scss */
            nav#access ul#menu-main li ul.sub-menu li ul.children, nav#access ul#menu-main li ul.sub-menu li ul.sub-menu, nav#access ul#menu-main li ul.children li ul.children, nav#access ul#menu-main li ul.children li ul.sub-menu {
              position: absolute;
              left: 150px;
              top: 0px; }
              /* line 277, ../sass/theme/_top_nav.scss */
              nav#access ul#menu-main li ul.sub-menu li ul.children li:last-child, nav#access ul#menu-main li ul.sub-menu li ul.sub-menu li:last-child, nav#access ul#menu-main li ul.children li ul.children li:last-child, nav#access ul#menu-main li ul.children li ul.sub-menu li:last-child {
                border: 0px; }
              /* line 283, ../sass/theme/_top_nav.scss */
              nav#access ul#menu-main li ul.sub-menu li ul.children li a, nav#access ul#menu-main li ul.sub-menu li ul.sub-menu li a, nav#access ul#menu-main li ul.children li ul.children li a, nav#access ul#menu-main li ul.children li ul.sub-menu li a {
                z-index: 9999;
                border-bottom: 1px solid #86D3EA;
                background-color: #0DA7D4;
                color: #C2E9F4; }
                /* line 289, ../sass/theme/_top_nav.scss */
                nav#access ul#menu-main li ul.sub-menu li ul.children li a:hover, nav#access ul#menu-main li ul.sub-menu li ul.sub-menu li a:hover, nav#access ul#menu-main li ul.children li ul.children li a:hover, nav#access ul#menu-main li ul.children li ul.sub-menu li a:hover {
                  color: #000; }
            /* line 298, ../sass/theme/_top_nav.scss */
            nav#access ul#menu-main li ul.sub-menu li a, nav#access ul#menu-main li ul.children li a {
              text-transform: none;
              width: 100%;
              background-image: none;
              display: block;
              border-bottom: 1px solid #e7f6fb;
              background-color: #cfedf6;
              color: #3a69be;
              font-size: 13px;
              padding: 8px 20px; }
        /* line 313, ../sass/theme/_top_nav.scss */
        nav#access ul#menu-main li:hover {
          background: url(../images/top_menu_hover.gif) repeat-x; }
          /* line 315, ../sass/theme/_top_nav.scss */
          nav#access ul#menu-main li:hover a {
            color: #008db4; }
        /* line 331, ../sass/theme/_top_nav.scss */
        nav#access ul#menu-main li a {
          text-transform: uppercase;
          color: #FFF;
          font-size: 12px;
          line-height: 17px;
          display: block;
          height: 100%;
          margin: 0;
          width: 126px;
          padding: 18px 10px 18px 10px; } }
@media (min-width: 992px) {
  /* line 360, ../sass/theme/_top_nav.scss */
  nav#access {
    display: block !important;
    width: 940px; }
    /* line 366, ../sass/theme/_top_nav.scss */
    nav#access ul#menu-main {
      z-index: 999;
      display: block;
      background: url(../images/row_top_menu.gif) repeat-x;
      width: 100%;
      height: 53px; }
      /* line 373, ../sass/theme/_top_nav.scss */
      nav#access ul#menu-main li {
        z-index: 999;
        float: left;
        display: block;
        text-align: center;
        background: url(../images/row_top_menu.gif) repeat-x; }
        /* line 380, ../sass/theme/_top_nav.scss */
        nav#access ul#menu-main li a {
          font-size: 15px;
          width: 141px;
          padding: 18px 22px 18px 22px; } }
/* line 6, ../sass/theme/_body.scss */
article.hentry {
  box-sizing: border-box;
  padding: 34px 20px 27px;
  background: #ffffff url(../images/content_text.gif) 0 0 repeat-x; }
  /* line 11, ../sass/theme/_body.scss */
  article.hentry .board_member {
    overflow: hidden;
    margin-bottom: 10px; }
    /* line 15, ../sass/theme/_body.scss */
    article.hentry .board_member img {
      width: 30%;
      height: auto;
      float: left; }
    /* line 20, ../sass/theme/_body.scss */
    article.hentry .board_member .name {
      line-height: 22px;
      font-weight: bold; }
    /* line 25, ../sass/theme/_body.scss */
    article.hentry .board_member .title {
      font-style: italic; }
    /* line 28, ../sass/theme/_body.scss */
    article.hentry .board_member div.name-title {
      width: 70%;
      padding: 0 0 0 10px;
      float: left;
      text-align: left;
      box-sizing: border-box;
      line-height: 16px; }
      /* line 35, ../sass/theme/_body.scss */
      article.hentry .board_member div.name-title br {
        display: none; }
      /* line 38, ../sass/theme/_body.scss */
      article.hentry .board_member div.name-title div:empty {
        display: none; }
  /* line 45, ../sass/theme/_body.scss */
  article.hentry div.sidebar {
    border-left: #0da7d4 solid;
    width: 150px;
    float: right;
    margin-left: 20px;
    padding-left: 15px; }

@media (min-width: 768px) {
  /* line 60, ../sass/theme/_body.scss */
  article.hentry {
    padding: 54px 40px 47px 40px; }
    /* line 62, ../sass/theme/_body.scss */
    article.hentry .board_member {
      width: 50%;
      float: left; } }
/* line 4, ../sass/theme/_footer.scss */
#footer {
  color: #616469;
  width: 100%;
  background-color: #EEEFEF; }
  /* line 10, ../sass/theme/_footer.scss */
  #footer div.wrap {
    padding: 45px;
    border-top: 6px solid #D2D4D4;
    background-color: #E3E4E4;
    font-size: 12px;
    line-height: 14px;
    text-align: center; }
  /* line 26, ../sass/theme/_footer.scss */
  #footer .gurustu {
    float: right; }
  /* line 30, ../sass/theme/_footer.scss */
  #footer .foot-right {
    padding: 5px; }
  /* line 34, ../sass/theme/_footer.scss */
  #footer a {
    color: #6f6f6f; }
  /* line 41, ../sass/theme/_footer.scss */
  #footer a.footer-icon {
    margin: 10px auto;
    display: block;
    text-indent: -9999px;
    height: 100px;
    width: 98px;
    background: url(../images/AccreditedCF_Seal_100.png) no-repeat; }

/* line 53, ../sass/theme/_footer.scss */
a#guruLink:hover {
  color: #0761E2; }

/* line 58, ../sass/theme/_footer.scss */
div.bg-bottom {
  background-color: #EEEFEF; }

@media (min-width: 768px) {
  /* line 63, ../sass/theme/_footer.scss */
  .shadow-wrap {
    width: 754px;
    margin: 0 auto;
    padding: 0px 4px; }

  /* line 68, ../sass/theme/_footer.scss */
  .shadow-border-right, .shadow-right {
    padding: 0px 4px 0px 0px;
    background: url(../images/wr_border_right.png) top right repeat-y; }

  /* line 73, ../sass/theme/_footer.scss */
  .shadow-border-left {
    padding: 0px 0px 0px 4px;
    background: url(../images/wr_border_left.png) 0px 0px repeat-y; } }
@media (min-width: 992px) {
  /* line 79, ../sass/theme/_footer.scss */
  .shadow-wrap {
    width: 948px; } }
/* line 377, ../sass/application.scss */
#dontator {
  width: 100%; }

/* line 382, ../sass/application.scss */
p:empty {
  display: none; }

@media (min-width: 768px) {
  /* line 387, ../sass/application.scss */
  div.container {
    width: 750px;
    padding: 0px 0px 0px 4px;
    background: url(../images/wr_border_left.png) 0px 0px repeat-y;
    margin: 0 auto; }

  /*
  	.slider {
  		height: 310px;
  	}
  */ }
@media (min-width: 992px) {
  /* line 400, ../sass/application.scss */
  div.container {
    width: 944px; } }
@media (min-width: 768px) {
  /* line 407, ../sass/application.scss */
  .mtphr-shortcodes-row-responsive > .border-left {
    border-left: 3px solid #7f7f7f; }

  /* line 410, ../sass/application.scss */
  .mtphr-shortcodes-grid5.border-left {
    padding-left: 2.564102564102564%; } }
